<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="58194" dateMiseAJour="2024-12-26" id="bav-58194-01" idPresta="51b08cc5b473e41478000e30" pivotLocal="bav">
    <Nom>Bureau d'aide aux victimes du tribunal judiciaire de Nevers</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>place du Palais</Ligne>
        <CodePostal>58000</CodePostal>
        <NomCommune>NEVERS</NomCommune>
        <Localisation>
            <Latitude>46.986575</Latitude>
            <Longitude>3.157528</Longitude>
            <Précision>6</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>03 86 93 44 44</Téléphone>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>58001</commune>
        <commune>58002</commune>
        <commune>58003</commune>
        <commune>58004</commune>
        <commune>58005</commune>
        <commune>58006</commune>
        <commune>58007</commune>
        <commune>58008</commune>
        <commune>58009</commune>
        <commune>58010</commune>
        <commune>58011</commune>
        <commune>58012</commune>
        <commune>58013</commune>
        <commune>58014</commune>
        <commune>58015</commune>
        <commune>58016</commune>
        <commune>58017</commune>
        <commune>58018</commune>
        <commune>58019</commune>
        <commune>58020</commune>
        <commune>58021</commune>
        <commune>58023</commune>
        <commune>58024</commune>
        <commune>58025</commune>
        <commune>58026</commune>
        <commune>58027</commune>
        <commune>58028</commune>
        <commune>58029</commune>
        <commune>58030</commune>
        <commune>58031</commune>
        <commune>58032</commune>
        <commune>58033</commune>
        <commune>58034</commune>
        <commune>58035</commune>
        <commune>58036</commune>
        <commune>58037</commune>
        <commune>58038</commune>
        <commune>58039</commune>
        <commune>58040</commune>
        <commune>58041</commune>
        <commune>58042</commune>
        <commune>58043</commune>
        <commune>58044</commune>
        <commune>58045</commune>
        <commune>58046</commune>
        <commune>58047</commune>
        <commune>58048</commune>
        <commune>58049</commune>
        <commune>58050</commune>
        <commune>58051</commune>
        <commune>58052</commune>
        <commune>58053</commune>
        <commune>58054</commune>
        <commune>58055</commune>
        <commune>58056</commune>
        <commune>58057</commune>
        <commune>58058</commune>
        <commune>58059</commune>
        <commune>58060</commune>
        <commune>58061</commune>
        <commune>58062</commune>
        <commune>58063</commune>
        <commune>58064</commune>
        <commune>58065</commune>
        <commune>58066</commune>
        <commune>58067</commune>
        <commune>58068</commune>
        <commune>58069</commune>
        <commune>58070</commune>
        <commune>58071</commune>
        <commune>58072</commune>
        <commune>58073</commune>
        <commune>58074</commune>
        <commune>58075</commune>
        <commune>58076</commune>
        <commune>58077</commune>
        <commune>58078</commune>
        <commune>58079</commune>
        <commune>58080</commune>
        <commune>58081</commune>
        <commune>58082</commune>
        <commune>58083</commune>
        <commune>58084</commune>
        <commune>58085</commune>
        <commune>58086</commune>
        <commune>58087</commune>
        <commune>58088</commune>
        <commune>58089</commune>
        <commune>58090</commune>
        <commune>58092</commune>
        <commune>58093</commune>
        <commune>58094</commune>
        <commune>58095</commune>
        <commune>58096</commune>
        <commune>58097</commune>
        <commune>58098</commune>
        <commune>58099</commune>
        <commune>58101</commune>
        <commune>58102</commune>
        <commune>58103</commune>
        <commune>58104</commune>
        <commune>58105</commune>
        <commune>58106</commune>
        <commune>58107</commune>
        <commune>58108</commune>
        <commune>58109</commune>
        <commune>58110</commune>
        <commune>58111</commune>
        <commune>58112</commune>
        <commune>58113</commune>
        <commune>58114</commune>
        <commune>58115</commune>
        <commune>58116</commune>
        <commune>58117</commune>
        <commune>58118</commune>
        <commune>58119</commune>
        <commune>58120</commune>
        <commune>58121</commune>
        <commune>58122</commune>
        <commune>58123</commune>
        <commune>58124</commune>
        <commune>58125</commune>
        <commune>58126</commune>
        <commune>58127</commune>
        <commune>58128</commune>
        <commune>58129</commune>
        <commune>58130</commune>
        <commune>58131</commune>
        <commune>58132</commune>
        <commune>58133</commune>
        <commune>58134</commune>
        <commune>58135</commune>
        <commune>58136</commune>
        <commune>58137</commune>
        <commune>58138</commune>
        <commune>58139</commune>
        <commune>58140</commune>
        <commune>58141</commune>
        <commune>58142</commune>
        <commune>58143</commune>
        <commune>58144</commune>
        <commune>58145</commune>
        <commune>58146</commune>
        <commune>58147</commune>
        <commune>58148</commune>
        <commune>58149</commune>
        <commune>58150</commune>
        <commune>58151</commune>
        <commune>58152</commune>
        <commune>58153</commune>
        <commune>58154</commune>
        <commune>58155</commune>
        <commune>58156</commune>
        <commune>58157</commune>
        <commune>58158</commune>
        <commune>58159</commune>
        <commune>58160</commune>
        <commune>58161</commune>
        <commune>58162</commune>
        <commune>58163</commune>
        <commune>58164</commune>
        <commune>58165</commune>
        <commune>58166</commune>
        <commune>58168</commune>
        <commune>58169</commune>
        <commune>58170</commune>
        <commune>58171</commune>
        <commune>58172</commune>
        <commune>58173</commune>
        <commune>58174</commune>
        <commune>58175</commune>
        <commune>58176</commune>
        <commune>58177</commune>
        <commune>58178</commune>
        <commune>58179</commune>
        <commune>58180</commune>
        <commune>58181</commune>
        <commune>58182</commune>
        <commune>58183</commune>
        <commune>58184</commune>
        <commune>58185</commune>
        <commune>58186</commune>
        <commune>58187</commune>
        <commune>58188</commune>
        <commune>58189</commune>
        <commune>58190</commune>
        <commune>58191</commune>
        <commune>58192</commune>
        <commune>58193</commune>
        <commune>58194</commune>
        <commune>58195</commune>
        <commune>58196</commune>
        <commune>58197</commune>
        <commune>58198</commune>
        <commune>58199</commune>
        <commune>58200</commune>
        <commune>58201</commune>
        <commune>58202</commune>
        <commune>58203</commune>
        <commune>58204</commune>
        <commune>58205</commune>
        <commune>58206</commune>
        <commune>58207</commune>
        <commune>58208</commune>
        <commune>58209</commune>
        <commune>58210</commune>
        <commune>58211</commune>
        <commune>58212</commune>
        <commune>58213</commune>
        <commune>58214</commune>
        <commune>58215</commune>
        <commune>58216</commune>
        <commune>58217</commune>
        <commune>58218</commune>
        <commune>58219</commune>
        <commune>58220</commune>
        <commune>58221</commune>
        <commune>58222</commune>
        <commune>58223</commune>
        <commune>58224</commune>
        <commune>58225</commune>
        <commune>58226</commune>
        <commune>58227</commune>
        <commune>58228</commune>
        <commune>58229</commune>
        <commune>58230</commune>
        <commune>58231</commune>
        <commune>58232</commune>
        <commune>58233</commune>
        <commune>58234</commune>
        <commune>58235</commune>
        <commune>58236</commune>
        <commune>58237</commune>
        <commune>58238</commune>
        <commune>58239</commune>
        <commune>58240</commune>
        <commune>58241</commune>
        <commune>58242</commune>
        <commune>58243</commune>
        <commune>58244</commune>
        <commune>58245</commune>
        <commune>58246</commune>
        <commune>58247</commune>
        <commune>58248</commune>
        <commune>58249</commune>
        <commune>58250</commune>
        <commune>58251</commune>
        <commune>58252</commune>
        <commune>58253</commune>
        <commune>58254</commune>
        <commune>58255</commune>
        <commune>58256</commune>
        <commune>58257</commune>
        <commune>58258</commune>
        <commune>58259</commune>
        <commune>58260</commune>
        <commune>58261</commune>
        <commune>58262</commune>
        <commune>58263</commune>
        <commune>58264</commune>
        <commune>58265</commune>
        <commune>58266</commune>
        <commune>58267</commune>
        <commune>58268</commune>
        <commune>58269</commune>
        <commune>58270</commune>
        <commune>58271</commune>
        <commune>58272</commune>
        <commune>58273</commune>
        <commune>58274</commune>
        <commune>58275</commune>
        <commune>58276</commune>
        <commune>58277</commune>
        <commune>58278</commune>
        <commune>58279</commune>
        <commune>58280</commune>
        <commune>58281</commune>
        <commune>58282</commune>
        <commune>58283</commune>
        <commune>58284</commune>
        <commune>58285</commune>
        <commune>58286</commune>
        <commune>58287</commune>
        <commune>58288</commune>
        <commune>58289</commune>
        <commune>58290</commune>
        <commune>58291</commune>
        <commune>58292</commune>
        <commune>58293</commune>
        <commune>58294</commune>
        <commune>58295</commune>
        <commune>58296</commune>
        <commune>58297</commune>
        <commune>58298</commune>
        <commune>58299</commune>
        <commune>58300</commune>
        <commune>58301</commune>
        <commune>58302</commune>
        <commune>58303</commune>
        <commune>58304</commune>
        <commune>58305</commune>
        <commune>58306</commune>
        <commune>58307</commune>
        <commune>58308</commune>
        <commune>58309</commune>
        <commune>58310</commune>
        <commune>58311</commune>
        <commune>58312</commune>
        <commune>58313</commune>
    </CompetenceCommunale>
</Organisme>